Subject: Ticket re-opened - [#3461] [email-masked]
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 09:22:42 +0000

Hi Pritish Nandi,  Ticket “#3461 – [email-masked]” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461 to view the ticket.  Ticket comment   
 Hi Olesia,

All good hope the same at your end =) 
 
Just checked with the club they changed the apple adapter on Friday the 24th April Swedish date/timezone. Checking Kibana it looks like no errors the last two day am I correct ? 
 
Keeping the conversation with the club, checking up with them on Wednesday again. 
Cheers, Adam 

  

  

 From: Les Mills International <[email-masked]>
 
Sent: Monday, 27 April 2020 11:12 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: [email-masked]

 

 

 Hi Adam, 

 
 
 ​ 

 
 
 We hope you are doing well. 
 
We have checked our backend data and found 17 video disconnections for this Club. 

 
 
 Is the AV provider visited the Club and did you hear updates from the Club? 

 
 
 ​ 

 
 
 Please let us know how it goes. 
 
Warm Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461 

 

  

 

 
 
On Wed, 22 Apr at 1:27 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Adam, 

 

 

 Thank you for your email. 

 

   

 
 This is absolutely correct everything that you advise to the Club. 

 
 
 In addition please note that we only recommend using original Apple adaptors. Since you mentioned that the iPad is losing connection with the screen, please share the link
 with the Club below to take the initial steps to solve the problem: 

 
 
 ​ 

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000208319-i-m-seeing-the-error-message-there-is-no-external-screen-connected- 

 

   

 
 Another very crucial part of the setup is Strain relief which helps in reducing the strain on apple adaptor so that wires does not come loose after a certain time.  

 

   

 
 Also here is the correct Kramer EDID settings for your information: 

 

   

 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000188837-tips-on-installing-the-kramer-fc-69 

 

   

 
 Please let us know when the AV provider visits the Club so that we can monitor video playback in the Club for several days to make sure that the problem has been resolved. 

 

   

 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461  

 

  

 

 
 
On Tue, 21 Apr at 10:02 PM
, Adam Gripenblom <[email-masked]> wrote:

 

 
 Hi team,

I have today Facetimed with the club  
 
I went through the settings in the iPad and all looks good! 
 
They have all the must have devices – ipad, adpter and EDID the Kramer Model are installed 
 
The iPad is on a flat surface but the adapter cord was slightly bent, I have recommended the manager to replace it with a new one and make sure the cord is placed straight. This will be done today. 
 
the issues are that at times the ipad losses connection to the screen (cant find display) and that classes stop and restart. 

 
 
checked the EDID setting and they are correct but I have asked them to contact the AV partner to
 make sure the set up of the EDID was correct prior instalment  

 

 

Cheers Adam

 

   

 

 

From: Adam Gripenblom
 
Sent: Monday, 20 April 2020 10:48 
To: Support <[email-masked]> 
Subject: RE: [email-masked]

 

 

 

 
Hi,

I have reached out to the club but they have not got back to me yet 

 

   

 

From: Les Mills International <[email-masked]>
 
Sent: Monday, 20 April 2020 10:44 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: [email-masked]

 

 

 

 

 
Hi Adam,

 

 

​

 

 

We are following up with you.

 

 

​

 

 

In our internal data, we see 34 video disconnections in the last 7 days for this Club. Please share with us the AV scheme and all other information we request
 regarding an issue with Virtual.

 

 

 

 

 
We are looking forward to hearing from you. 
 
Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461

 

 

   

 

 

 
On Tue, 14 Apr at 9:19 PM
, Les Mills International <[email-masked]> wrote:

 

 

 
Hi Adam,

 

 

​

 

 

Thank you for your reply.

 

 

​

 

 

Sure! Let us know how it goes.

 

 

​

 

 

Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461